# Copyright (C) 2011 The Android Open Source Project
#
# Licensed under the Apache License, Version 2.0 (the "License"); you may not
# use this file except in compliance with the License. You may obtain a copy of
# the License at
#
# http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
# WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
# License for the specific language governing permissions and limitations under
# the License.

cron:
#
# Create a weekly cron job that cleans up the SampleSyncAdapter server database.
# We remove all existing contacts from the db, and create three initial
# contacts: Romeo, Juliet, and Tybalt.
#
- description: weekly cleanup job
  url: /reset_database
  schedule: every sunday 00:00
  timezone: America/Los_Angeles